package com.ydl.user;

/**
 * Created by haorui on 2019-09-01 .
 * Des:
 */
public class UserInfo {
    String name;

    public UserInfo(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
